Urgent: Elementor Upgrade Compatibility Warning about Elements

I just got a compatibility warning on one of my main client sites before updating Elementor Pro (3.1.1 to 3.2.1) that says Envato Elements is not compatible. I’m currently using a template form Elements, so I’m concerned. Should I be? Elements plugin is version is 2.0.8.

Thanks for your help in advance.

Ken in Florida

Check the system if is working properly then you can ignore the warnings